PROJET AUTOBLOG


shaarli-Liens en vrac de sebsauvage

Site original : shaarli-Liens en vrac de sebsauvage

⇐ retour index

Attention PGP Users: New Vulnerabilities Require You To Take Action Now | Electronic Frontier Foundation

lundi 14 mai 2018 à 09:25
Attention grosse faille de sécurité dans PGP et S/MIME !
EDIT: DE. LA. MERDE.  La faille n'est pas chez OpenPGP/SMIME mais chez les clients mail. Yeah... vive le FUD et le html dans les mails !  >:-(
EDIT: https://efail.de/
(Permalink)